<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-5C2AAF6689D954B4713C9054758F7F0C" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-51AAB419D14084B6A500B2FC8A15D534">
    <organization identifier="ORG-51AAB419D14084B6A500B2FC8A15D534" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E1C4D778A9142E81BC73902A9AC9372B" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-D662652B9A28801543C82DC7C44F7094" isvisible="true" identifierref="RES-FC63F76D5F9D714BD441896AF0D8CD98">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-73D2E4195787B2405C1A14E2358FCCE7" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C1B47FE2AF1B33AB62F224320C8E434F" isvisible="true" identifierref="RES-E7068DE9EC6D9B9EA71760F10FD6B012">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-8155663A51787EB763582D1A1EC2E33B" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-2D37BEE723FC22E4ADAE46A0596A2EC2" isvisible="true" identifierref="RES-E70B0FEE12BFCE6A7AB87AEB7387072C">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-28A091DDA3BB12A45B34FD2FE10B608D" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-22701E10296CC99245A6A108DE101EE4" isvisible="true" identifierref="RES-B6109DD86C53FDDD371E15140010D479">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-74E564948CD7197AF6E7EBBA40023DC3" isvisible="true" identifierref="RES-93A24788B60665A4F546598C6E47DC31">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-32A9A0E2390CE0EE71FB883AB4FF34DE" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-B609A23D64C2708B8C20DFB76F157CE7" isvisible="true" identifierref="RES-23838C0D6CCB9976818D8120A55C670B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-667B4A39DA2CD4DB504E98846DC6253D" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-F7D75EADDB82FB29EE9549DE3B3DFBC7" isvisible="true" identifierref="RES-8A7C278CC2AB3A7490132C398C385B81">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-FC63F76D5F9D714BD441896AF0D8CD98" type="webcontent" href="S/S_G02_U03_L05/S_G02_U03_L05_01_00.html">
      <file href="S/S_G02_U03_L05/S_G02_U03_L05_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-E7068DE9EC6D9B9EA71760F10FD6B012" type="webcontent" href="S/S_G02_U03_L05/S_G02_U03_L05_01_01.html">
      <file href="S/S_G02_U03_L05/S_G02_U03_L05_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-E70B0FEE12BFCE6A7AB87AEB7387072C" type="webcontent" href="S/S_G02_U03_L05/S_G02_U03_L05_02_01.html">
      <file href="S/S_G02_U03_L05/S_G02_U03_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-B6109DD86C53FDDD371E15140010D479" type="webcontent" href="S/S_G02_U03_L05/S_G02_U03_L05_03_01.html">
      <file href="S/S_G02_U03_L05/S_G02_U03_L05_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-93A24788B60665A4F546598C6E47DC31" type="webcontent" href="S/S_G02_U03_L05/S_G02_U03_L05_03_02.html">
      <file href="S/S_G02_U03_L05/S_G02_U03_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-23838C0D6CCB9976818D8120A55C670B" type="webcontent" href="S/S_G02_U03_L05/S_G02_U03_L05_04_01.html">
      <file href="S/S_G02_U03_L05/S_G02_U03_L05_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-8A7C278CC2AB3A7490132C398C385B81" type="webcontent" href="S/S_G02_U03_L05/S_G02_U03_L05_05_01.html">
      <file href="S/S_G02_U03_L05/S_G02_U03_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

